General plugins

New Virtual Programming Lab (VPL) module

 
Picture of Daniel Creed
Re: MOODLE 3.5 Upgrade for VPL Jail server
 

Hey Juan Carlos 


Thanks for the response 

Far as I know this was we have

Moodle 3.5.1

VPL 3.3.4

Ubuntu 17.10 with the latest jail-system. Which I recently reinstalled


I don't believe the OS was upgraded and it was working before the moodle got upgraded. 

The firewall parameter is set to 0 already. 


Thanks

Daniel


 
Average of ratings: -